{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Cors": {
    "Origins": [
      "http://localhost:3000",
      "http://localhost:3001",
      "https://jobs.cesnimda.uk"
    ]
  },
  "Exports": {
    "DailyEnabled": true,
    "DailyFolder": "exports",
    "DailyHourLocal": 2
  },
  "Auth": {
    "Require": true,
    "AllowRegistration": true,
    "RequireEmailVerification": false,
    "JwtKey": "CHANGE_ME_DEV_ONLY_LONG_RANDOM_SECRET",
    "JwtIssuer": "JobTrackerApi",
    "JwtAudience": "job-tracker-ui",
    "JwtExpiresMinutes": 720,
    "AdminEmail": "admin@example.com",
    "AdminPassword": "CHANGE_ME_STRONG_DEV_PASSWORD",
    "GoogleClientId": "723556162227-llqucvpog2esn1dutmtvuul1lv374or6.apps.googleusercontent.com",
    "MicrosoftClientId": "CHANGE_ME_MICROSOFT_CLIENT_ID",
    "MicrosoftTenant": "common"
  },
  "App": {
    "PublicBaseUrl": "http://localhost:3000"
  },
  "Email": {
    "Enabled": false,
    "SmtpHost": "smtp.gmail.com",
    "SmtpPort": 587,
    "SmtpUser": "CHANGE_ME_GMAIL_ADDRESS",
    "SmtpPassword": "CHANGE_ME_GOOGLE_APP_PASSWORD",
    "From": "CHANGE_ME_GMAIL_ADDRESS",
    "FromName": "Jobbjakt",
    "SmtpEnableSsl": true,
    "SmtpTimeoutMs": 15000
  }
}
